/* a, a:hover, a:focus {
  transition-duration: 500ms;
} */
body {
  margin: 0;
  font-family: "Roboto",sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #FFFFFF;
  background-color: #000;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.text-primary {
    color: #F1892D !important;
}

.bg-orange-light {
    background-color:#F1892D !important;
}
.bg-orange-dark {
    background-color:#E84B0F !important;
}
.bg-gray {
    background-color:#6C7293 !important;
}
.bg-black {
    background-color:#191C24 !important;
}

.color-orange-light {
  color:#F1892D !important;
}
.color-orange-dark {
  color:#E84B0F !important;
}
.color-gray {
  color:#6C7293 !important;
}
.color-black {
  color:#191C24 !important;
}

.btn-primary {
    border: 1px solid #F1892D;
    background-color: #F1892D;
    border-color: #F1892D;
    color: #FFFFFF;
}

.btn-primary:hover,
.btn-primary:focus {
    color: #FFFFFF;
    background-color: #f37e17;
    border-color: #f37e17;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus {
  background-color: transparent;
  color: #F1892D !important;
}


.btn-gray {
    background: transparent;
    border: 1px solid #6C7293;
    color: #6C7293;
}

.btn-gray:hover,
.btn-gray:focus,
.btn-gray:active {
    background: #6C7293;
    color: #FFFFFF;
}



.btn-outline {
  background-color: transparent;
  /* border-color: #F1892D; */
  /* color: #FFFFFF; */
}

.btn-outline:hover {
  color: #FFFFFF !important;
}

.btn-captcha {
    background: #EDEDED;
    color: #6C7293;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    border: 1px solid #EDEDED;
    border-radius: 0;
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    margin-bottom: 5px;
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 13px 10px 12px 10px;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    padding: 0;
    /* height: 92px; */
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
    border-top: 3px solid #F1892D;
}

#header nav.sticky-top {
  top: 0;
  box-shadow:none;
  transition: all 0.5s !important;
}

#header nav.sticky-top.shadow-sm {
    top: -100px;
    box-shadow: 0px 2px 12px rgb(0 0 0 / 40%) !important;
}

#navbarCollapse {
    justify-content: center;
}

.navbar {
    box-shadow: 0 3px 4px rgb(0 0 0 / 30%) !important;
}
    
#header #logo {
    float: left;
}

.marcas {
    /*top: 115px;*/
    /*position: absolute;*/
    /*display: block;*/
    /*z-index: 999;*/
    /*width: 100%;*/
    /*text-align: center;*/
}

.marcas .item {
    background: #FFFFFF;
}

.marcas img {
    width: 100%;
}
  
@media (min-width: 1024px) {
    #header #logo {
        padding-left: 60px;
    }
}
  
#header #logo h1 {
    font-size: 34px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
}
  
#header #logo h1 a, #header #logo h1 a:hover {
    color: #fff;
    padding-left: 10px;
    border-left: 4px solid #0094D6;
}
  
#header #logo img {
    padding: 0;
    margin: 0;
}
  
@media (max-width: 768px) {
    #header #logo h1 {
        font-size: 28px;
    }
    #header #logo img {
        max-height: 40px;
    }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
    /*display: table;*/
    /*width: 100%;*/
    /*height: 830px;*/
    /*background: #191C24;*/
    /*margin-top: 107px;*/
  }
  
  #intro .carousel-item {
    width: 100%;
    height:100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  #intro .carousel-item::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    /*height: 100%;*/
    /*width: 100%;*/
      display: block;
    top: 0;

      width: 100vw;
      height: 100vh;
  }
  
  #intro .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  
  #intro .carousel-content {
    text-align: center;
  }
  
  #intro h2 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 48px;
    font-weight: 700;
  }
  
  @media (max-width: 768px) {
    #intro h2 {
      font-size: 28px;
    }
  }
  
  #intro p {
      width: 80%;
      margin: 0 auto 30px auto;
      color: #FFFFFF;
      font-size: 20px;
      text-transform: uppercase;
  }
  
  @media (min-width: 1024px) {
    #intro p {
      /*width: 60%;*/
    }
  }
  
  #intro .carousel-fade .carousel-inner .carousel-item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
  }
  
  #intro .carousel-fade .carousel-inner .carousel-item,
  #intro .carousel-fade .carousel-inner .active.carousel-item-left,
  #intro .carousel-fade .carousel-inner .active.carousel-item-right {
    opacity: 0;
  }
  
  #intro .carousel-fade .carousel-inner .active,
  #intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
  #intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
    opacity: 1;
    transition: 0.5s;
  }
  
  #intro .carousel-fade .carousel-inner .carousel-item-next,
  #intro .carousel-fade .carousel-inner .carousel-item-prev,
  #intro .carousel-fade .carousel-inner .active.carousel-item-left,
  #intro .carousel-fade .carousel-inner .active.carousel-item-right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  
  #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 10%;
  }
  
  @media (min-width: 1024px) {
    #intro .carousel-control-prev, #intro .carousel-control-next {
      width: 5%;
    }
  }
  
#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
    background: none;
    font-size: 32px;
    line-height: 1;
}
  
#intro .carousel-indicators li {
    cursor: pointer;
}
  
#intro .btn-get-started {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: #0094D6;
}
  
#intro .btn-get-started:hover {
    background: #fff;
    color: #0094D6;
}

#intro .carousel-indicators li {
    cursor: pointer;
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
    border-radius: 0;
}

#intro .carousel-indicators li.active {
    background-color: #F1892D;
}

#laboratorio-destaque {
  background-color: #FFFFFF;
  background: url(../../img/padrao/icon_bg_gray_opacity.jpg) center top no-repeat fixed;
  background-size: cover;
  position: relative;
}
#servico {
    background-color: #FFFFFF;
    background: url(../../img/padrao/icon_bg_gray_opacity.jpg) center top no-repeat fixed;
    background-size: cover;
    position: relative;
}

#destaque {
    /*background-color: inherit;*/
    /*background: url(../../img/padrao/icon_bg_gray_opacity.jpg) center top no-repeat fixed;*/
    /*background-size: cover;*/
    /*position: relative;*/
}

.contato-form {
    background-color: #191C24;
    background: url(../../img/padrao/icon_bg_gray_opacity.jpg) center top no-repeat fixed;
    background-size: cover;
    position: relative;
}

.sobre {
    background-color: #191C24;
    background: url(../../img/padrao/icon_bg_black_opacity.jpg) center top no-repeat fixed;
    background-size: cover;
    position: relative;
}

/* #laboratorio-destaque .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(239, 241, 237, 0.95);
} */

#laboratorio-destaque #carouselLab {
    border: 2px solid #F1892D !important;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.6) !important;
}

#laboratorio-destaque p {
    font-size: 20px;
}



#servico-destaque #carouselSer {
    border: 2px solid #F1892D !important;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.6) !important;
}

#servico-destaque p {
    font-size: 20px;
}

#autorizado {
  background-color: #FFFFFF !important;
}

#autorizado h1 {
    color: #FFFFFF !important;
    /* font-weight: 900;
    font-size: 30px;
    font-family: system-ui; */
}

/* #autorizado p.description {
  color: #DDDDDD !important;
} */

#autorizado .autorizado-item {
    background-color: #FFFFFF;
    width: 100%;
    /* border: 1px solid #191C24; */
    padding: 10px;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 60%) !important;
}

#autorizado h3 {
  color: #DDDDDD !important;
}

#autorizado .delphi .autorizado-item {
  background-color: #F1892D;
}

#autorizado .delphi h3 {
  color: #F1892D !important;
}

#autorizado img.autorizado {
  /*opacity: 0.7;*/
}

#destaque {
    /*background-color: #FFFFFF;*/
}

#destaque .destaque-item {
    border: 1px solid #F1892D;
    background: rgba(0, 0, 0, 0.5);
    padding: 30px !important;
}

#destaque .autorizado-item {
    background-color: #E84B0F !important;
    box-shadow: 2px 2px 12px rgba(68, 68, 68, 0.6) !important;
}

#destaque .destaque-item .dv-img {
    width: 100%;
    /* height: 60px; */
    /* border: 1px solid #191C24 !important; */
}

#destaque .destaque-item img {
    width: 100%;
}

#destaque .destaque-item h3 {
  color: #F1892D !important;
}

#destaque .destaque-item p {
  color: #FFFFFF !important;
    font-size: 20px;
}


#txt-one {
    background: #F1892D !important;
}

#galeria-pg {
  background-color: #191C24 !important;
}

#laboratorio-pg {
  background-color: #191C24 !important;
}

#servico-destaque,
#servico-pg {
  background-color: #191C24 !important;
}

#produto-pg {
    background-color: #191C24 !important;
}

.dv-img-galeria img {
  box-shadow: 2px 2px 5px rgb(0 0 0 / 60%) !important;
  border: 1px solid #E84B0F !important;
}

.titulo-item-galeria {
    color: #FFFFFF !important;
    background: #F1892D;
    padding: 5px 10px;
    font-size: 20px;
}

.produto-item {
    /*border: 1px solid #6C7293;*/
    box-shadow: 2px 2px 5px rgb(0 0 0 / 60%) !important;
}


.produto-item img,
#laboratorio-pg img,
#servico-pg img {
  width: 100%;
  border: 1px solid #6C7293 !important;
}

#servico-destaque {
    background-color: #FFFFFF;
    background: url(../../img/padrao/icon_bg_black_opacity.jpg) center top no-repeat fixed;
    background-size: cover;
}

#servico .servico h1 {
  color: #F1892D !important;
}

#servico .servico-item {
    background-color: #191C24 !important;
    border: 1px solid #F1892D;
    padding: 4rem !important;
}

#servico .servico-item .icon {
  width: 80%;
  position: absolute;
  top: -70px;
  left: -90px;
  opacity: 0.1;
  z-index: 0 !important;
}

#servico .servico-item .servico-titulo {
  z-index: 9 !important;
}

#servico .servico-item .servico-detalhes {
  z-index: 9 !important;
  /* position: absolute; */
  left: 0;
  bottom: 15px;
}

#servico .servico-item h3 {
    color: #FFFFFF !important;
}

#servico .overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #191C24;
    opacity: .65;
    transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
}

.bg-agricola {
    background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .20)), url(../../img/padrao/img-agricola.jpg) center center no-repeat;
    background-size: cover;
}

.bg-camionete {
    background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .20)), url(../../img/padrao/img-camionete.jpg) center center no-repeat;
    background-size: cover;
}

#servico-pg-header {
    background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url(../../img/padrao/img-service.jpg) center center no-repeat;
    margin-top: 107px;
    background-size: cover;
}

#laboratorio-pg-header {
  background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url(../../img/padrao/img-laboratorio.jpg) center center no-repeat;
  margin-top: 107px;
  background-size: cover;
}

#produto-pg-header {
  background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url(../../img/padrao/img-service.jpg) center center no-repeat;
  margin-top: 107px;
  background-size: cover;
}

#galeria-pg-header {
  background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url(../../img/padrao/img-service.jpg) center center no-repeat;
  margin-top: 107px;
  background-size: cover;
}

#sobre-pg-header {
    background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url(../../img/padrao/img-service.jpg) center center no-repeat;
    margin-top: 107px;
    background-size: cover;
}

#contato-pg-header {
    background: linear-gradient(rgba(0, 0, 0, .85), rgba(0, 0, 0, .85)), url(../../img/padrao/img-service.jpg) center center no-repeat;
    margin-top: 107px;
    background-size: cover;
}

.service-page-header {
  
}


/* SOBRE */
#sobre {
    background-color: #191C24;
}

.sobre-pg .box-experience {
    margin-top: -25%;
    border:1px solid #E84B0F;
}



#sobre .description {
  font-size: 18px !important;
}

#sobre .tab-content {
  border: 1px solid #F1892D !important;
  min-height: 95.5%;
  height: 95.5%;
}

#sobre .tab-content .tab-pane{
  height: 100%;
}

#sobre .tab-content h4{
  color: #F1892D !important;
}

#sobre .tab-content p{
  color: #FFFFFF !important;
  font-size: 20px !important;
}

/*sobre inicio */

.sobre-inicio {
    background-color: #F1892D !important;
}

.sobre-inicio .box-experience {
    margin-top: 0;
    border:1px solid #191C24;
}


.nav-pills-custom .nav-link {
  color: #FFFFFF;
  background: #191C24;
  position: relative;
  /* box-shadow: 2px 2px 5px rgba(108, 114, 147, 0.6) !important; */
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6) !important;
  border: 1px solid #6C7293 !important;
}

.nav-pills-custom .nav-link.active {
  color: #F1892D;
  background: #191C24;
  border: 1px solid #F1892D !important;
  /* box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6) !important; */
}

.nav-pills-custom .nav-link.active::before {
  opacity: 1;
}

/*** DEPOIMENTO ***/
#depoimento {
  background-color: #191C24 !important;
}

#depoimento h1 {
  color: #F1892D;
}

#depoimento .img-depoimento {
  width: 50px;
  height: 50px;
  /*border-radius: 50%;*/
  text-align: center;
  /*margin: 0 auto;*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
    margin-right: 10px;
}

.testimonial-carousel {
  max-width: 700px;
  margin: 0 auto;
}

#depoimento .testimonial-item span {
  color: #FFFFFF !important;
}

#depoimento .dep-title {
    width: 100%;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
}

#depoimento p {
    font-size: 15px;
}

.testimonial-carousel .owl-dots {
  margin-top: 10px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 0 5px;
  padding: 10px;
  background: #FFFFFF;
  transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
  width: 15px;
  height: 15px;
  background-color: #F1892D !important;
}

.testimonial-carousel .owl-dots .owl-dot img {
  opacity: .1;
  transition: .5s;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
  opacity: 1;
}


/*Contato */
#contato {
  /* background-color: #191C24; */
}

.contactForm{
    color: #191C24 !important;
}

.contato-item span {
    color: #191C24 !important;
}

.contato-item hr {
    color: #191C24;
}

.logo-footer {
  width: 200px;
}

#gmap {
  height: 300px;
}


.btn-flut-whats {
  box-shadow: 2px 2px 10px rgb(73 78 92 / 60%) !important;
  position: fixed;
  bottom: 10px;
  right: 0;
  background-color: #25d366;
  color: #FFFFFF;
  /* border-radius: 10px; */
  text-align: center;
  font-size: 25px;
  z-index: 1000;
  padding: 3px 10px 2px 11px;
  /* border-top-left-radius: 50px;
  border-bottom-left-radius: 50px; */
  
}

/* .btn-flut-whats i {
  font-size: 25px !important;
} */

.btn-flut-whats:hover,
.btn-flut-whats:focus,
.btn-flut-whats:active {
    background-color: #FFFFFF;
    color: #25d366;
    right: 0;
}

.back-to-top {
  bottom: 60px;
  right: 0;
  width: 43px;
  height: 43px;
}


.ak-BtnFloating, .ak-BtnFloating * {
  box-sizing: border-box;
}
.ak-BtnFloating {
  font-family: 'Roboto';
  font-size: 16px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin-left: 20px;
  z-index: 10;
}
.ak-BtnFloating label {
margin-bottom: 0 !important;
}
.ak-BtnFloating-btn {
  position: fixed;
  bottom: 10px;
  right: 0;
  background-color: #2db742;
  color: #FFFFFF;
  text-align: center;
  font-size: 25px;
  z-index: 1000;
  padding: 3px 10px 2px 11px;
  z-index: 1;
  width: 43px;
  height: 43px;
  text-align: center;
  line-height: 60px;
  padding: calc(60px * 0.2);
  background-color: #2db742;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 2px 2px 5px rgb(73 78 92 / 60%) !important;
}
.ak-BtnFloating-btn > svg {
  position: absolute;
  color: white;
  width: 25px;
  transition: all 0.2s ease 0s, opacity 300ms ease 0s, transform 300ms ease 0s;
}
.ak-BtnFloating-btn > svg:first-child {
  transform: rotate(0);
  opacity: 1;
}
.ak-BtnFloating-btn > svg:last-child {
  transform: rotate(360deg);
  width: 20px;
  opacity: 0;
}
.ak-BtnFloating-btn:hover, .ak-BtnFloating-btn:focus {
  cursor: pointer;
}
.ak-BtnFloating-content {
  opacity: 0;
  z-index: -1;
  border-radius: 10px;
  /* background: #fafafa; */
  /* box-shadow: 0 0 20px rgba(0, 0, 0, .15); */
  position: fixed;
  overflow: hidden;
  width: 300px;
  margin-left: 20px;
  right: calc(20px + calc(60px / 2));
  bottom: calc(20px + calc(0px / 2));
  transform: translateY(100px);
  transition: all 0.2s ease 0s, opacity 300ms ease 0s, transform 300ms ease 0s;
  pointer-events: none;
  padding: 10px;
}
.ak-BtnFloating-title {
  background-color: #2db742;
  padding: 15px;
  color: #FFFFFF;
  font-size: 1.2em;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 0 0 8px rgb(0 0 0 / 15%);
}
.ak-BtnFloating-title > svg {
  float: left;
  width: 34px;
  margin-right: 15px;
}
.ak-BtnFloating-title > span {
  font-size: 0.6em;
  line-height: 1.6em;
  letter-spacing: 1px;
  display: block;
}
.ak-BtnFloating-body {
  padding: 5px 14px;
  background: #FFFFFF;
  border-radius: 10px;
  box-shadow: 0 0 8px rgb(0 0 0 / 15%);
}
.ak-BtnFloating-item {
  padding: 5px 10px;
  display: block;
  /* border-bottom: 1px dashed #ddd; */
  text-decoration: none;
  background: #F5F7F9;
  margin: 10px 0;
  border-radius: 10px;
  border-left: 3px solid #2db742;
  /* box-shadow: 2px 2px 3px rgb(0 0 0 / 10%); */
}
.ak-BtnFloating-item:hover,
.ak-BtnFloating-item:focus {
  background: #2db742;
  color: #FFFFFF !important;
}
.ak-BtnFloating-item:last-child {
  /* border-bottom: 0; */
}
.ak-BtnFloating-itemTitle {
  font-size: 1em;
  color: #444;
  line-height: 1.6em;
  margin-bottom: 0;
}
.ak-BtnFloating-item:hover .ak-BtnFloating-itemTitle,
.ak-BtnFloating-item:hover .ak-BtnFloating-itemDescription {
  color: #FFFFFF;
}
.ak-BtnFloating-itemDescription {
  font-size: 0.8em;
  color: #aaa;
  margin-bottom: 0;
}
.ak-BtnFloating-chk {
  display: none;
}
.ak-BtnFloating-chk:checked ~ label > .ak-BtnFloating-btn > svg:first-child {
  transform: rotate(360deg);
  opacity: 0;
}
.ak-BtnFloating-chk:checked ~ label > .ak-BtnFloating-btn > svg:last-child {
  transform: rotate(0);
  opacity: 1;
}
.ak-BtnFloating-chk:checked ~ .ak-BtnFloating-content {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

@media (max-width: 575px){
  .col-xs-12 {
      flex: 0 0 auto;
      width: 100%;
  }
  .col-xs-6 {
      flex: 0 0 auto;
      width: 50%;
  }

  #sobre .box-experience h1,
  #sobre .box-experience h2 {
      /* font-size: 20px; */
  }
}


/* Add indicator arrow for the active tab */
@media (min-width: 992px) {
  .btn-menu-contato {
      color: #FFFFFF !important;
      padding-left: 10px !important;
      padding-right: 10px !important;
      background: #F1892D;
  }
  /* .nav-pills-custom .nav-link::before {
      content: '';
      display: block;
      border-top: 8px solid transparent;
      border-left: 10px solid #F1892D;
      border-bottom: 8px solid transparent;
      position: absolute;
      top: 50%;
      right: -10px;
      transform: translateY(-50%);
      opacity: 0;
  } */
}

._10b4::-webkit-scrollbar-track,
::-webkit-scrollbar-track {
    background-color:#DDDDDD !important;
}
._10b4::-webkit-scrollbar,
::-webkit-scrollbar {
    background: #DDDDDD !important;
    width: 5px !important;
}
._10b4::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb {
    background: #F1892D !important;
}

._10b4::-webkit-scrollbar:hover,
::-webkit-scrollbar:hover {
    /* width: 10px !important; */
    transition: 0.5s !important;
}


/* ::-webkit-scrollbar {
  width: 15px;
  background-color: #121212;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(219, 26, 48, 0.8);
  border-radius: 15px;
  border: rgba(219, 26, 48, 0.8);
  border: 3px solid #121212;
} */